Jump to content
Sign in to follow this  
cooler

double commander

Recommended Posts

Is it possible to update double commander to last version? Double commander 0.60 that is on the appcenter is really old now and is causing many problems with Moksha.

Thank you!

Share this post


Link to post
Share on other sites

Thank you for the update.

It appears there are some issues of Double Commander with Moksha. I've used many times Double commander on Enlightenment (E17) and Windows with no problems. Under Moksha sometimes its interface is not responding (doesn't "read"clicks), can't be closed, etc.

I'll elaborate at a later date in a specific thread.

Share this post


Link to post
Share on other sites

Have you used this exact same bleeding edge build under those other desktops? Sometimes newer versions of software contain bugs. Essentially anything that works under E17 will behave the same under Moksha - the core of the desktop is essentially the same.

Share this post


Link to post
Share on other sites

I use double commander gtk on all systems; at work I use 0.6.6 on Win from the day it appeared. I was using I think 0.6.4 before on Bodhi E17 on same laptop except hdd not SSD and had no problems at all. The problems are not that big but they are quite annoying.

Once I'll get home I'll try to find the problem.

Anyway thank you.

 

Best regards from Maldives...

Share this post


Link to post
Share on other sites

OK. I just noticed that 2 days ago 0.7.0 has appeared. Please update to this version the repositories and then I'll also update my Bodhi (didn't do that because I was in holiday and didn't want to brick my system). If issue still exist I'll post back on a separate thread about it.

Thank you!

Share this post


Link to post
Share on other sites
Sign in to follow this  

×